<?php
	if (!is_search()) {
		$search_text = __('Suche in Blog-Archiven','unnamed');
	} else {
		$search_text = "$s";
	}
?>
<li id="search">
  <form method="get" id="searchform" action="<?php echo htmlspecialchars($_SERVER['PHP_SELF']); ?>">
    <div>
      <input type="text" id="searchinput" name="s" value="<?php echo wp_specialchars($search_text, 1); ?>" />
      <input style="display:none;" type="submit" id="searchsubmit" value="<?php _e('Und los','unnamed'); ?>" />
    </div>
  </form>
</li>
